<!doctype html>
<html ng-app="socialNatureApp">

  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <link type="text/css" rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/angular-material/0.9.4/angular-material.min.css">
    <link type="text/css" rel="stylesheet" href="static/css/style.css">

  </head>
  <body>

  <md-toolbar ng-cloak>
    <div class="md-toolbar-tools">
      <md-button id="navigation-home">
        <a ui-sref="home"><strong>SocialNature</strong></a>
      </md-button>
      <md-button id="navigation-home">
        <a ui-sref="users">Users</a>
      </md-button>
    </div>
  </md-toolbar>

  <div ui-view="main"></div>

  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.15/angular.js"></script>
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.15/angular-cookies.min.js"></script>
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.15/angular-animate.min.js"></script>
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular.js/1.3.15/angular-aria.min.js"></script>
  <script type="application/javascript" src="http://cdnjs.cloudflare.com/ajax/libs/angular.js/1.2.16/angular-resource.min.js"></script>
  <!-- ui.router -->
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.2.13/angular-ui-router.min.js"></script>
  <!-- / ui.router -->
  <!-- angular material -->
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular-material/0.9.4/angular-material.min.js"></script>
  <script type="application/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-router/0.2.13/angular-ui-router.min.js"></script>
  <script type="application/javascript" src="static/js/app.js"></script>
  <script type="application/javascript" src="static/js/user.service.js"></script>
  <script type="application/javascript" src="static/js/github.service.js"></script>
  <script type="application/javascript" src="static/js/home.controller.js"></script>
  <script type="application/javascript" src="static/js/users.controller.js"></script>
  <script type="application/javascript" src="static/js/user.controller.js"></script>
  </body>
 </html>